%%
%% tutorials.tex -- Flight Gear documentation: The FlightGear Manual
%% Chapter file
%%
%% Written by Michael Basler, started September 1998.
%%
%% Copyright (C) 2002 Michael Basler
%%
%%
%% This program is free software; you can redistribute it and/or
%% modify it under the terms of the GNU General Public License as
%% published by the Free Software Foundation; either version 2 of the
%% License, or (at your option) any later version.
%%
%% This program is distributed in the hope that it will be useful, but
%% WITHOUT ANY WARRANTY; without even the implied warranty of
%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
%% General Public License for more details.
%%
%% You should have received a copy of the GNU General Public License
%% along with this program; if not, write to the Free Software
%% Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
%%
%% $Id: flight.tex,v 0.5 0.6 2002/09/09 michael
%% (Log is kept at end of this file)

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\iflanguage{english}{
\chapter{Tutorials}
}{}
\iflanguage{french}{
\chapter{Tutoriels}
}{}
\label{tutorials}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\iflanguage{english}{
If you are new to flying, an advanced simulator such as \FlightGear{} can seem
daunting: You are presented with a cockpit of an aircraft with little
information on how to fly it.

In real life, when learning to fly you would have an instructor sitting next to
you to teach you how to fly and keep you safe.

While we cannot provide a personal instructor for every virtual pilot, there are
a number of tutorials available that you can follow to become a proficient
virtual pilot.
}{}

\iflanguage{french}{
Si voler est pour vous quelque chose de nouveau, l'utilisation d'un simulateur avanc\`{e} comme \FlightGear{} peut sembler
ardue : vous vous retrouvez dans le cockpit d'un a\'{e}ronef avec peu d'informations sur la mani\`{e}re de le faire voler

Dans la vraie vie, lorsque l'on apprend \`{a} voler, on a un instructeur assis \`{a} c\^{o}t\'{e} de soi pour vous
apprendre comment piloter en toute s\'{e}curit\'{e}.

Comme nous ne pouvons proposer un instructeur personnel \`{a} chaque pilote virtuel, il existe un certain nombre
de tutoriels disponibles que vous pouvez suivre pour devenir un pilote virtuel exp\'{e}riment\'{e}
}{}

\iflanguage{english}{
\section{In-flight Tutorials}
}{}
\iflanguage{french}{
\section{Tutoriels en vol}
}{}

\iflanguage{english}{
\FlightGear{} contains an in-flight tutorial system, where a simulated
instructor provides a virtual `lesson'. These vary between aircraft from
 simple tutorials teaching you how to start the engines on the aircraft,
to full lessons teaching you how to fly for the first time.
To access tutorials, Select Start Tutorial from the Help menu.

The tutorial system works particularly well with the Festival TTS system
(described above).

For simplicity, run tutorials with AI aircraft turned off from
the Options item on the AI/ATC menu. Otherwise, ATC messages
may make it difficult to hear your instructor.

Each tutorial consists of a number of discrete steps which you must complete.
Your instructor will provide directions on how to complete each step, and
observer how you perform them, providing additional guidance if required.

Within a tutorial, to ask your instructor to repeat any instructions, press
`+'. You can pause the tutorial at any time using the `p' key. To stop the
tutorial select Stop Tutorial from the Help menu.
}{}

\iflanguage{french}{
\FlightGear{} contient un syst\`eme de tutoriels en vols, au cours desquels un instructeur
simul\'{e} r\'{e}alise une `le\c{c}on' viruelle. Elles varient suivant les a\'{e}ronefs
entre de simples tutoriels vous expliquant comment d\'{e}marrer les moteurs de l'a\'{e}ronef \`{a} des
le\c{c}cons compl\`{e}tes vous expliquant comment voler pour la premi\`{e}re fois. Pour acc\'{e}der
aux tutoriels, choisissez Start Tutorial \`{a} partir du menu Aide.

Le syst\`{e}me de tutoriel fonctionne particuli\`{e}rement bien avec le syst\`{e}me TTS Festival (d\'{e}crit plus haut).

Pour plus de simplicit\'{e}, pensez \`{a} lancer les tutoriels avec les a\'{e}ronefs IA d\'{e}sactiv\'{e}s depuis
l'item Options du menu IA/ATC. Sinon, les messages ATC pourraient rendre l'\'{e}coute de votre instructeur difficile.

Chaque tutoriel consiste en un certain nombre d'\'{e}tapes incr\'{e}mentielles que vous devez r\'{e}ussir. Votre instructeur
vous donnera les instructions sur la mani\`{e}re de r\'{e}ussir chacune de ces \'{e}tapes, et observera la mani\`{e}re dont
vous appliquez ses instructions, en vous donnant des directives additionnelles si besoin est.

Au sein d'un tutoriel, pour demander \`{a} votre instructeur de r\'{e}p\'{e}ter toute instruction, appuyez sur `+'. Vous pouvez
mettre le tutoriel en pause \`{a} n'importe quel moment en appuyant sur la touche `p'. Pour arr\^{e}ter le tutoriel,
choisissez Stop Tutorial \`{a} partir du menu Aide.
}{}

\iflanguage{english}{
\subsection{Cessna 172P tutorials}

If this is your first time flying, a number of tutorials exist for the
Cessna 172P designed to teach you the basics of flight, in a similar way to a
real flight school. The tutorials are based around Half-Moon Bay (KHAF) and
Livermore Municipal (KLVK) airports near San Francisco. Both these airports are
provided in the base package. To start the tutorials, select the Cessna 172P
aircraft, and a starting airport of KHAF or KLVK, using the wizard, or the
command line:
}{}

\iflanguage{french}{
\subsection{Tutoriels Cessna 172P}

Si c'est la premi\`{e}re fois que vous volez, un certain nombre de tutoriels
existent pour le Cessna 172P. Ils sont con\c{c}us pour vous apprendre les
bases du vol, de mani\`{e}re semblable à ce qui est fait dans les v\'{e}ritables
\'{e}coles de pilotage. Les tutoriels se d\'{e}roulent autour des a\'{e}rodromes
de Half-Moon Bay (KHAF) et Livermore Municipal (KLVK) pr\`{e}s de San Francisco.
Ces deux a\'{e}rodromes sont livr\'{e}s dans le paquetage de base. Pour d\'{e}marrer
ces tutoriels, choisissez l'a\'{e}ronef Cessna 172P, et d\'{e}marrez \`{a} l'a\'{e}rodrome
de KHAF ou KLVK en utilisant l'assistant ou avec la ligne de commande suivante :
}{}

\begin{verbatim}
$ fgfs --aircraft=c172p --airport=KHAF
\end{verbatim}

\iflanguage{english}{
When the simulator has loaded, select Start Tutorial from the Help menu. You
will then be presented with a list of the tutorials available. Select a tutorial
and press Next. A description of the tutorial is displayed. Press Start
 to start the tutorial.
}{}

\iflanguage{french}{
Lorsque le simulateur est lanc\'{e}, choisissez Start Tutorial depuis le menu Aide.
Il vous sera propos\'{e} une liste des tutoriels disponibles. Choisissez-en un
et appuyez sur Next. Une description du tutoriel est affich\'{e}e. Appuyez sur
Start pour d\'{e}marrer le tutoriel
}{}

\iflanguage{english}{
\section{FlightGear Tutorials}
}{}
\iflanguage{french}{
\section{Tutoriels FlightGear}
}{}

\iflanguage{english}{
The following chapters provide \FlightGear{} specific tutorials
to take the budding aviator from their first time in an aircraft to flying in
the clouds, relying on their instruments for navigation. If you have never flown
a small aircraft before, following the tutorials provides an excellent
introduction to flight.

Outside of this manual, there is an excellent tutorial written by David
Megginson \index{Megginson, David} -- being one of the main developers
of \FlightGear{} -- on flying a basic airport circuit specifically
using \FlightGear{}. This document includes a lot of screen shots,
numerical material etc., and is available from
}{}
\iflanguage{french}{
Les chapitre suivants proposent des tutoriels sp\'{e}cifiques \`{a} \FlightGear{}
pour propulser l'aviateur en herbe de sa premi\`{e}re entr\'{e}e dans un cockpit
\`{a} un vol dans les nuage en s'aidant de ses instruments pour la navigation.
Si vous n'avez jamais vol\'{e} dans un petit a\'{e}ronef auparavant, suivre les
tutoriels offre une excellente introduction au vol.

En-dehors de ce manuel, il y a un excellent tutoriel \'{e}crit par David
Megginson \index{Megginson, David} -- l'un des principaux d\'{e}veloppeurs de
of \FlightGear{} -- sur le vol de base en circuit d'a\'{e}rodrome en utilisant
sp\'{e}cifiquement \FlightGear{}. Ce document inclut de nombreuses captures d'\'{e}cran,
des données num\'{e}riques, ... et est disponible \`{a} l'adresse :
}{}

\medskip
\web{http://www.flightgear.org/Docs/Tutorials/circuit}.
\medskip

\iflanguage{english}{
\section{Other Tutorials}

There are many non-\FlightGear{} specific \Index{tutorial}s, many of which are
applicable. First, a quite comprehensive manual of this type is the
\Index{Aeronautical Information Manual}, published by the \Index{FAA},
and available at
}{}
\iflanguage{french}{
\section{Autres tutoriels}

Il existe de nombreux autres \Index{tutoriel}s qui ne sont pas propres \`{a} \FlightGear{}, la
plupart d'entre eux \'{e}tant cependant parfaitement applicables. Tout d'abord,
un manuel assez complet de ce tyupe est le \Index{Manuel d'information a\'{e}ronautique}, publi\'{e} par la \Index{FAA},
et disponible \`{a} l'adresse :
}{}

\medskip
\web{http://www.faa.gov/ATPubs/AIM/}.
\medskip
\noindent

\iflanguage{english}{
This is the Official Guide to Basic Flight Information and ATC Procedures by
the FAA. It contains a lot of information on flight rules, flight safety,
navigation, and more. If you find this a bit too hard work, you may prefer
the \Index{FAA Training Book},
}{}
\iflanguage{french}{
Il s'agit du guide officiel à l'information de vol de base et aux proc\'{e}dures
de contr\^{o}le a\'{e}rien par la FAA. Il contient une grande quantit\'{e} d'information
sur les r\`{e}gles de vol, la s\'{e}curit\'{e} des vols, la navigation, ... Si vous
trouvez cela un peu trop difficile, vous pourriez y pr\'{e}f\'{e}rer le \Index{Livret d'entra\^{i}nement FAA},
}{}

\medskip
\web{http://avstop.com/AC/FlightTraingHandbook/},
\medskip
\noindent

\iflanguage{english}{
which covers all aspects of flight, beginning with the theory of flight and the
working of airplanes, via procedures like takeoff and landing up to emergency
situations. This is an ideal reading for those who want to learn some basics on
flight but don't (yet) want to spend bucks on getting a costly paper pilot's
handbook.

While the handbook mentioned above is an excellent introduction on \Index{VFR}
(Visual Flight Rules), it does not include flying according to \Index{IFR}
(Instrument Flight Rules). However, an excellent introduction into navigation
and flight according to Instrument Flight Rules written by Charles Wood
\index{Wood, Charles} can be found at
}{}

\iflanguage{french}{
qui couvre tous les aspects du vols, de la th\'{e}orie du vol et de
la constructiony des a\'{e}ronefs, aux proc\'{e}dures comme le d\'{e}collage
et l'atterrissage aux situations d'urgence. C'est une lecture id\'{e}ale
pour ceux qui veulent apprendre quelques bases du vol mais qui ne veulent pas
(encore) d\'{e}penser de l'argent pour obtenir un manuel du pilote un peu
cher.

Si le livret cit\'{e} ci-dessus est une excellent introduction aux r\`{e}gles \Index{VFR}
(Visual Flight Rules), il n'aborde pas les r\`{e}gles de vol \Index{IFR}
(Instrument Flight Rules). Cependant, une excellente introduction \`{a} la navigation et aux
r\`{e}gles de vol IFR \'{e}crite par Charles Wood \index{Wood, Charles} peut \^{e}tre trouv\'{e}e
\`{a} l'adresse :
}{}

\web{http://www.navfltsm.addr.com/}.

\iflanguage{english}{
Another comprehensive but yet readable text is John Denker's\index{Denker, John}
''\Index{See how it flies}'', available at
}{}
\iflanguage{french}{
Un autre texte complet mais cependant abordable est le document de John Denker\index{Denker, John}
''\Index{Voyez comment il vole}'', disponible \`{a} l'adresse :
}{}

\medskip

\web{http://www.av8n.com/how/}.
\medskip

 \noindent
\iflanguage{english}{
This is a real online text book, beginning with Bernoulli's principle, drag and
power, and the like, with the later chapters covering even advanced aspects of
VFR as well as IFR flying.
}{}
\iflanguage{french}{
C'est un v\'{e}ritable livre en ligne, d\'{e}butant avec le principe de Bernoulli, la tra\^{i}n\'{e}e et la puissance,
etc, les chapitres suivants couvrant m\'{e}me les aspects avanc\'{e}s du vol, VFR comme IFR.
}{}

%% Revision 0.00  1998/09/08  michael
%% Initial revision for version 0.53.
%% Revision 0.01  1998/09/20  michael
%% several extensions and corrections, added Fig.1.
%% revision 0.10  1998/10/01  michael
%% final proofreading for release
%% revision 0.11  1998/11/01  michael
%% Complete revision of keyborad controls, interesting places
%% revision 0.12  1999/03/07  michael
%% Corrected rudder key
%% revision 0.20  1999/06/04  michael
%% HUD completely rewritten, added panel section with picture, and menu section
%% updated keystrokes
%% revision 0.3 2000/04/20 michael
%% again updated and added keystrokes
%% revised menu entries
%% picture of new panel and re-written panel section
%% added mouse control section
%% Updated many keys, notably autopilot related, added two new tables
%% revision 0.4 2001/05/12 michael
%% updated/added many keystrikes, updated/added panel description
%% (radio stack etc.), new panel pic, panel before HUD now
%% short description of VOR/NDB
%% revision 0.41 2001/01/01 michael
%% added section on flight school material
%% added hints to user configurable *.xml files
%% revision 0.5 2002/01/01 michael
%% revised all changed keybindings now mostly read off of keyboard.xml
%% restructured tables more logically and put into separate files
%% for inclusion in Short Reference
%% New panel picture and revised descirption of panel according to new features
%% New HUD picture
%% revision 0.6 2002/09/05 michael
%% Several corrections/tweaks in plus renumbering of tables
%% Tweaks in menu entries
%% Added 3D cockpit picture
%% Changing numbers in radios
%% revision 0.7 2005/10/29 Stuart Buchanan
%% Re-ordering for inclusion of Cross Country tutorial
%% revision 0.8 2013/08/08 Olivier Jacq
%% Translation info French
